@charset "UTF-8";

div#___gcse_0 {
	width:252px;
	position:absolute;
	right:0;
	top:5px;
 margin:0 0 0 0;
}

div#___gcse_0 .gsc-control {width:220px;}
div#___gcse_0 .gsc-control-cse {
  background:none;
  border:none;
  padding:0;
}
.gsib_a{
	padding:1px 0 0 0 !important;
}
.gsib_b{
	width:5px;
}
#hd .gscb_a{
	display:none;
	font-size:0;
	color:#ffffff;
}
#hd .gsst_b{
	padding:0;
	font-size:0;
	display:none;
}
.gsc-completion-container td.gssb_a div{
	margin:0 !important;
	background:none !important;
	font-size:12px;
}
.gsc-completion-container tr:last-child td.gssb_a div{
	height:0 !important;
	line-height:0 !important;
	font-size:0 !important;
}


div#___gcse_0 form {margin:0; padding:0;}

div#___gcse_0 form table.gsc-search-box {
  margin-bottom:0;
}
.gsc-input-box{
	border:none !important;
}
#hd input.gsc-input, #hd .gsc-input-box, #hd .gsc-input-box-hover, #hd .gsc-input-box-focus{
	border:none !important;
	box-shadow:none;
}
div#___gcse_0 form td.gsc-input {
  padding-right:0;
}
div#___gcse_0 form input#gsc-i-id1 {
  width:175px !important;
  height:21px !important;
  padding:0 0 0 5px !important;
		line-height:21px !important;
  border: 1px solid #dbdbdb !important;
  font-size:12px;
  color:#333;
}

div#___gcse_0 form input#gsc-i-id1.gsc-input {
	background:url(../../img/common/hd2/bg_hd_input.png) 4px 3px no-repeat #fff !important;
}
div#___gcse_0 form input#gsc-i-id1.gsc-input:focus {
	background-image:none !important;
}

table.gstl_50 table.gsc-completion-container {color:#333!important;}
table.gstl_50 table.gsc-completion-container td {color:#333!important;}
table.gstl_50 table.gsc-completion-container td span {color:#333!important;}

div#___gcse_0 form input.gsc-search-button,
div#___gcse_0 form input.gsc-search-button-v2,
.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2{
	display:block;
		width:0 !important;
		min-width:0;
		height:0;
  cursor:pointer;
  font-size:0;
  line-height:0;
		padding:12px 32px 11px 32px;
		margin:0;
		border-radius:0;
		border:none;
		background-image:url(../../img/common/hd2/btn_hd_search.png) !important;
		background-repeat:no-repeat !important;
		background-position:left top !important;
		background-color:transparent  !important;
		overflow:hidden;
}
div#___gcse_0 form input.gsc-search-button:hover,
div#___gcse_0 form input.gsc-search-button-v2:hover,
.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2{
		background-position:left bottom !important;
}

div#___gcse_0 form td.gsc-clear-button {
  display:none;
}
.gsc-modal-background-image-visible{
	opacity:0.5 !important;
}
.gsc-modal-background-image{
	background-color:#000000 !important;
}
.gsc-wrapper{
	padding-top:30px;
}
.gsc-results{
	width:100% !important;
}
div#___gcse_0 div.gsc-results-wrapper-overlay {
  background:#fff;
}
div#___gcse_0 div.gsc-results-wrapper-overlay #resInfo-0{
  color:#333;
}
.gsc-orderby{
	text-align:right;
}
div#___gcse_0 div.gsc-results-wrapper-overlay .gsc-orderby-label {
  color:#333;
}
div#___gcse_0 div.gsc-results-wrapper-overlay .gsc-selected-option-container {
  border:1px solid #999;
  color:#606060;
  padding:10px 10px 10px 10px;
  height:12px;
  line-height:12px;
		background:#ffffff;
		white-space:nowrap;
}
div#___gcse_0 div.gsc-results-wrapper-overlay .gcsc-branding {
	display:none;
  color:#999;
}
div#___gcse_0 div.gsc-results-wrapper-overlay .gsc-cursor-box {
  text-align:center;
}
div#___gcse_0 div.gsc-results-wrapper-overlay .gsc-cursor .gsc-cursor-page {
  background-color:#fff;
  color:#999;
		padding:0 4px;
}
div#___gcse_0 div.gsc-results-wrapper-overlay .gsc-cursor .gsc-cursor-page.gsc-cursor-current-page {
  background-color: #999;
  color:#fff;
}

div#___gcse_0 div.gsc-webResult.gsc-result {
  background-color: #efefef;
  border: none;
  padding:10px;
  border-left:10px solid #efefef;
		margin:0 0 13px 0;
}
div#___gcse_0 div.gsc-webResult.gsc-result:hover {
	background:#fcf1f1;
  border-left:10px solid #a60000;
}

div#___gcse_0 div.gsc-webResult.gsc-result div.gs-title {
  margin-bottom:10px;
  text-decoration:none;
  font-weight:bold;
  text-align:left;
  line-height:20px;
}

div#___gcse_0 div.gsc-webResult.gsc-result div.gs-title a {
  color: #a60000;
  text-decoration:none;
}
div#___gcse_0 div.gsc-webResult.gsc-result div.gs-title a:hover,
div#___gcse_0 div.gsc-webResult.gsc-result div.gs-title a:hover em {
  text-decoration:underline;
}
div#___gcse_0 div.gsc-webResult.gsc-result div.gs-title b,
div#___gcse_0 div.gsc-webResult.gsc-result div.gs-title em {
  color: #a60000;
  font-size:16px!important;
}
div#___gcse_0 div.gsc-webResult.gsc-result .gs-snippet {
  color:#606060;
}

div#___gcse_0 div.gsc-webResult.gsc-result .gs-no-results-result .gs-snippet,
div#___gcse_0 div.gsc-webResult.gsc-result .gs-error-result .gs-snippet {
  background: none;
  border: none;
  padding:10px;
}

div#___gcse_0 div.gsc-webResult.gsc-result .gs-visibleUrl {
	color:#606060;
	font-weight:bold;
	font-size:12px;
}
div#___gcse_0 div.gsc-webResult.gsc-result div.gs-title.gs-bidi-start-align a em {
	text-decoration:underline;
	color:#000;
}